
MN Dashboard - Feature #5322

Add support for right, left keys on dashboard detail pages

2014-05-10 13:53 - Dave Vieglais

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Dashboard v1.1   

Story Points:    

Description

I find myself trying to use right and left arrow keys to navigate through the detail pages on the dashboard. 

History

#1 - 2014-05-10 13:56 - Dave Vieglais

- Description updated

- Subject changed from Add support for right, left arrows on dashboard detail pages to Add support for right, left keys on dashboard detail pages

#2 - 2014-06-20 20:51 - Skye Roseboom

- Project changed from Infrastructure to Operations

- Parent task set to #5514

- Category deleted (d1_dashboard)

#3 - 2014-09-30 18:02 - Skye Roseboom

- Target version set to Maintenance Backlog

#4 - 2014-09-30 18:02 - Skye Roseboom

- Milestone set to None

- Parent task changed from #5514 to #6334

#5 - 2015-02-03 18:16 - Skye Roseboom

- Parent task deleted (#6334)

#6 - 2015-02-03 18:16 - Skye Roseboom

- translation missing: en.field_release set to 1

- Tracker changed from Task to Feature

#7 - 2015-04-29 22:47 - Skye Roseboom

- Target version set to Dashboard v1.1
